﻿/** the form elements **/
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color:rgba(51, 51, 51, 1);
	font-weight:400;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color:rgba(51, 51, 51, 1);
	font-weight:400;
}
::-moz-placeholder { /* Mozilla Firefox 19 + */
	color:rgba(0, 0, 0, 1);
	font-weight:400;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:rgba(51, 51, 51, 1);
	opacity:1;
	font-weight:400;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
	color:rgba(51, 51, 51, 1);
	font-weight:400;
}
input[type=checkbox] {
  /* All browsers except webkit*/
  transform: scale(1.3);
  /* Webkit browsers*/
  -webkit-transform: scale(1.3);
}
input:required, textarea:required { 
  background-color: #FFF;
} 
input:required, textarea:required {
  box-shadow:none;
  outline: none;
}
input:required:focus, textarea:required:focus {
/*  border: 1px solid #4FBAE8;*/
  background-color: #FFFFCB;
  outline: none;
}
#logform, #remlogin, #regform {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.element .txtinput-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1%;
	padding:3%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtinput-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1.5%;
	padding:3%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .txtinput-form-giu-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1.5%;
	padding:3%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.element .select-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;	
}
.element .select-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;	
}
.element .select-form-giu-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 97%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor:pointer;	
/* personalizzo le select */
}
.element .select-form-su, .element .select-form-giu,.element .select-form-giu-corto {
  -webkit-appearance: none;
   -moz-appearance:none;
   appearance:none; 
  background: url(../images/selectArrow.png) no-repeat 97% 50% #FFF;
}
select::-ms-expand { /*fix ie */
    display: none; 
}
/* personalizzo le select */
.element .check {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:600;
	color:#666;
	border:none;
	margin:6%;
	padding:3.4%;
	width: 10%;
}
.element span {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:0.92.em; /* 12px */
	font-weight:400;
	color:#FFF;
}
.element .txtinput-form-su:focus, .element .txtinput-form-giu:focus, .element .txtinput-form-giu-corto:focus, .element .select-form-su:focus, .element .select-form-giu:focus, .element .select-form-giu-corto:focus { 
	color:#2F5B87;
/*	border-bottom:solid 2px rgba(36, 131, 195, 1);*/
	outline: 0 none; 
}
.element .submitbtn-form-su-sx {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:5% 1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element .submitbtn-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:5% 1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element .submitbtn-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin-top:5%;
	margin-bottom:2%;
	margin-left:1%;
	margin-right:1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element .submitbtn-form-su-sx:hover, .element .submitbtn-form-su:hover, .element .submitbtn-form-giu:hover {
	background-color:rgba(51, 51, 51, 0.3);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.element span.advancedbtn {
	display:block;
	margin:0 auto;
	width: 100%;
}
.element span.advancedbtn a {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:5% 1%;
	padding:3.4%;
	width: 98%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}
.element span.advancedbtn a:hover {
	background-color:rgba(51, 51, 51, 0.5);
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;	
}

#loginerrorbox, #reminderrorbox, #remindinfobox {
    width: 98%
}

/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
.element .txtinput-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .txtinput-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .txtinput-form-giu-corto {
	clear:none;
	float:left; 
	display:block;
	font-family:0 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;;
}
.element .select-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1%;
	padding:2%;
	width: 98%;
}
.element .select-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .select-form-giu-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1%;
	padding:2%;
	width: 48%;
}
.element .check {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:600;
	color:#666;
	border:none;
	margin-top:5%;
	margin-bottom:3%;
	margin-left:0;
	margin-right:3%;
	padding:0;
	width: 5%;
}
.element span {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.em; /* 13px */
	font-weight:400;
	color:#FFF;
	margin-top: 0;
	margin-bottom:2%;
	margin-left: 2%;
	margin-right: 2%;
	padding:0;
}
.element .submitbtn-form-su-sx {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:3% 26%;
	padding:2.2%;
	width: 48%;	
}
.element .submitbtn-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:3% 26%;
	padding:2.2%;
	width: 48%;	
}
.element .submitbtn-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:1%;
	padding:2.5%;
	width: 48%;	
}
.element span.advancedbtn a {
	margin:2% 26%;
	padding:2.2%;
	width: 48%;
}
}
@media only screen and (min-width: 769px ) {
.element .txtinput-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 100%;
}
.element .txtinput-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 31.3%;
}
.element .txtinput-form-giu-corto {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#2F5B87;
	border:none;
	margin:0.5% 1%;
	padding:1.3%;
	width: 14.6%;
}
.element .select-form-su {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:1.5%;
	padding:3.4%;
	width: 100%;
}
.element .select-form-giu {
	clear:none;
	float:left; 
	display:block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:0.5% 1%;
	padding:1.1%;
	width: 31.3%;
}
.element .select-form-giu-corto {
	clear:none;
	float:left; 
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#434343;
	border:none;
	margin:0.5% 1%;
	padding:1.1%;
	width: 14.6%;
}
.element .check {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.076em; /* 14px */
	font-weight:400;
	color:#666;
	border:none;
	margin-top:6%;
	margin-bottom:3%;
	margin-left:0;
	margin-right:3%;
	padding:0;
	width: 5%;
}
.element span {
	display:inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size:1.em; /* 13px */
	font-weight:400;
	color:#FFF;
	margin:0;
	padding:0;
}
.element .submitbtn-form-su {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin-top:5%;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	padding:4%;
	width: 100%;
}
.element .submitbtn-form-su-sx {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin-top:5%;
	margin-bottom:0;
	margin-left:2%;
	margin-right:2%;
	padding:4%;
	width: 46%;
}
.element .submitbtn-form-giu {
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	font-size:1em; /* 13px */
	font-weight:400;
	text-transform:uppercase;
	color:rgba(255, 255, 255, 1);
	background-color:rgba(51, 51, 51, 0.7);
	border:none;
	margin:0.5% 1%;
	padding:1.6%;
	width: 31.3%;
}
.element span.advancedbtn a {
	margin:5% 2%;
	padding:4%;
	width: 46%;
}
}